更新记录

0.0.3(2021-11-22)

  • 升级 compile-dart-sass插件sass版本至1.43.4

0.0.2(2021-09-27)

  • 新增 插件支持国际化
查看更多

平台兼容性

HBuilderX插件通用注意事项

HBuilderX-2.7.12以下版本安装插件市场内的插件后,卸载时需手动卸载,详细教程参考:如何手动卸载插件


compile-dart-sass

  • 本插件仅适用于vue3和uniapp-cli-vite
  • 适用于HBuilderX 3.1.23+版本

问题说明

dart-sass插件问题,请到论坛发帖,详细说明遇到的问题、以及环境。

论坛地址: https://ask.dcloud.net.cn/

隐私、权限声明

1. 本插件需要申请的系统权限列表:

2. 本插件采集的数据、发送的服务器地址、以及数据用途说明:

3. 本插件是否包含广告,如包含需详细说明广告表达方式、展示频率:

许可协议

MIT协议

使用中有什么不明白的地方,就向插件作者提问吧~ 我要提问